RubyGems Navigation menu

google-cloud-errors 1.4.0

google-cloud-errors defines error classes for google-cloud-ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.4.0 - March 07, 2024 (14.5 KB)
  2. 1.3.1 - February 28, 2023 (14.5 KB)
  3. 1.3.0 - September 13, 2022 (14.5 KB)
  4. 1.2.0 - September 20, 2021 (14.5 KB)
  5. 1.1.0 - March 10, 2021 (14.0 KB)
显示所有版本 (共 8 个)

业主:

推送:

作者:

  • Mike Moore, Chris Smith

SHA 256 校验和:

0b4e2e0f563db1708732ab4037421d9f26de5cbbbc04be710f2c9cf358e2de14

下载总量 140,004,970

这个版本 4,260,269

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.7

链接: